//
//  ConversionSDKInfoPlugin.swift
//  Runner
//
//
//  Copyright © 2014-2023 PDF Technologies, Inc. All Rights Reserved.
//
//  THIS SOURCE CODE AND ANY ACCOMPANYING DOCUMENTATION ARE PROTECTED BY INTERNATIONAL COPYRIGHT LAW
//  AND MAY NOT BE RESOLD OR REDISTRIBUTED. USAGE IS BOUND TO THE ComPDFKit LICENSE AGREEMENT.
//  UNAUTHORIZED REPRODUCTION OR DISTRIBUTION IS SUBJECT TO CIVIL AND CRIMINAL PENALTIES.
//  This notice may not be removed from this file.
//

import Foundation
import ComPDFKit_Conversion

class ConversionSDKInfoPlugin {
    
    init(messenger : FlutterBinaryMessenger){
        ComPDFKit_Conversion.CPDFConvertKit.setLicenseKey("HcEZS8HQrBctbJli1xlWOJZq3SAVyEJGiOLDVgu7TaSCTutQTwE7Ob0BHdoyyqeauYV5qpfpv+0sqREPobyjxMYPXPWgfR9tu1l8cBzY1aagCXmEmH52tqT11le1QLdQpIHuMEjl0kNKrrnXoZg5IXM+yK+zGPFZur+Sg36vEak=", secret: "mG0c3O3Mzeu5dkZJW3gpqotjgd+APU/4fMqIHQR4gdwo2nT+JSjvjfOo8NxHMSkD++hxhwHCwPoJfrSZGObicXKC+c93UnqcfqUbcdY/oQKcM/fgvvcctF5rcqYAH1dpMv7C2jvq4o0q6sQtN3jR43QdIezW2vV5wIeyNjPTddUNBwTRKvRkQ75Y56jVVUcsWiExjnRPpqLnyppZAnYJ1tnsa41fJuMqWbPW2c3qJUemdtKP7E4eFYSl6tjgcetK")
        
        let channel = FlutterMethodChannel(name: "com.compdfkit.conversion.flutter.convert.sdk.info", binaryMessenger: messenger)
        
        channel.setMethodCallHandler{(call : FlutterMethodCall, result : @escaping FlutterResult) in
            if (call.method == "request_convert_sdk_version"){
                result(ComPDFKit_Conversion.CPDFConvertKit().versionString)
            }else if (call.method == "request_convert_output_path"){
                result(NSHomeDirectory() + "/Documents/ConversionDemo")
            }
        
        }
                
    }

    
}
