import 'package:flutter/services.dart';

///  convert_sdk_info_flutter.dart
///
///  Copyright © 2014-2023 PDF Technologies, Inc. All Rights Reserved.
///
///  THIS SOURCE CODE AND ANY ACCOMPANYING DOCUMENTATION ARE PROTECTED BY INTERNATIONAL COPYRIGHT LAW
///  AND MAY NOT BE RESOLD OR REDISTRIBUTED. USAGE IS BOUND TO THE ComPDFKit LICENSE AGREEMENT.
///  UNAUTHORIZED REPRODUCTION OR DISTRIBUTION IS SUBJECT TO CIVIL AND CRIMINAL PENALTIES.
///  This notice may not be removed from this file.

class ConvertSDKInfoFlutter{


  static const MethodChannel _channel =
  MethodChannel('com.compdfkit.conversion.flutter.convert.sdk.info');


  ///get conversion sdk version info
  static Future<String> getConversionSDKVersion() async {
    var versionInfo = await _channel.invokeMethod('request_convert_sdk_version' );
    return versionInfo;
  }


  static Future<String> getOutputPath() async{
    var outPutPath = await _channel.invokeMethod('request_convert_output_path');
    return outPutPath;
  }

}